Wireshark 'genbroad.snoop' File Processing Remote Denial of Service Vulnerability

Bugtraq ID: 74586
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-3182
Remote: Yes
Local: No
Published: May 11 2015 12:00AM
Updated: Feb 02 2016 08:08PM
Credit: Martin Žember of Red Hat
Vulnerable: Wireshark Wireshark 1.10.12
Wireshark Wireshark 1.10.11
Wireshark Wireshark 1.10.10
Wireshark Wireshark 1.10.8
Wireshark Wireshark 1.10.7
Wireshark Wireshark 1.10.6
Wireshark Wireshark 1.10.5
Wireshark Wireshark 1.10.4
Wireshark Wireshark 1.10.3
Wireshark Wireshark 1.10.2
Wireshark Wireshark 1.10.1
Wireshark Wireshark 1.10
Wireshark Wireshark 1.10.9
Redhat Enterprise Linux Workstation 7
Redhat Enterprise Linux Server 7
Redhat Enterprise Linux Desktop 7
Oracle Linux 0
Oracle Enterprise Linux 7
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus